{{Circle
| arrangement =Y
| name        =Re:SPEC
| logo        =Re speC groupbanner.jpg 

| intro       =

| dates       =2005 - Present
| url         =http://kbwnk.net/circle.htm
| genre       =
| members     =
:otokaz — Arrangement
| description =

| album1      ={{DiscographyItem|{{lang|ja|東方音唄祭}}|RSCD-0001.JPG|2005-05-04|Reitaisai 2|An album featuring vocal and instrumental arrangements of themes from ''[[Embodiment of Scarlet Devil]]'', ''[[Perfect Cherry Blossom]]'' and ''[[Imperishable Night]]''.|link=東方音唄祭}}

| album2      ={{DiscographyItem|{{lang|ja|東方音唄騒}}|RSCD-0002.JPG|2006-05-21|Reitaisai 3|An album featuring vocal and instrumental arrangements of themes from ''[[Story of Eastern Wonderland]]'', ''[[Embodiment of Scarlet Devil]]'', ''[[Perfect Cherry Blossom]]'', ''[[Imperishable Night]]'', ''[[Phantasmagoria of Flower View]]'' and ''[[Shoot the Bullet]]''.|link=東方音唄騒}}

}}